Précédent |  | Suivant

### 7.4. Éroder

#### Généralités

Ce filtre se trouve à Image>Filtres/Générique/Éroder

Ce filtre renforce, élargit les zones claires de l'image. Son action est l'inverse de celle du filtre Dilater

Pour chaque pixel de l'image, il aligne la Valeur (luminosité) du pixel sur la plus forte Valeur (la plus claire) des 8 pixels environnants (matrice 3x3). Ainsi, un pixel clair est ajouté autour des zones sombres. Un pixel isolé sur un fond plus sombre sera transformé en un gros «pixel» de 9 pixels, ce qui crée du bruit sur l'image. Une zone claire plus étendue se dilatera d'un pixel en tous sens.

Sur les images plus complexes, les zones claires sont également élargies et renforcées, avec un effet de «pixélisation» irrégulier.

#### Options

Ce filtre n'a pas d'option.

#### Exemple

Effacer du bruit

Précédent | Niveau supérieur | Suivant
| Sommaire |